/*
Theme Name: Twenty Thirteen Child
Template: twentythirteen
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Estilos  inspirados en Twentyfourteen */
.entry-title {
	width: 94%;
    margin: -50px 0 0 3%;
    background-color:#ffffff;
    padding: 2% 3% 4% 3%;
}

/* Header especial para entradas con featured image */
.site-add-header {
    text-align:center;
    height:500px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

/* elimino el borde que hay sobre los botones de compartir */
div.sharedaddy div.sd-block {
    border-top: none !important;
}

/* aumento espacio */
#author-bio-box {
    margin: 35px 0 !important;  
}


/*Increase width - original max-width 604 px*/
.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	max-width: 700px;
	width: 100%;
}


/* Demasiado espacio entre el contenido y la navegación */
.hentry {
    padding: 25px 0;
}
.site-main .sidebar-container {
    top: 25px;
}


/* Reducir tamaño título post */
h1 {
    font-size: 38px;
}

/* Eliminar fondo inferior en comentarios */
.comment-respond {
    background-color: #FFF;
}

/* Logo flotante */
#site-logo {
    position:absolute;
    margin:10px;
}

/* Que las palabras no se corten raras */
.site-content article {
	word-wrap: normal;
    -webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.widget-area .widget
{
    word-wrap: normal;
    -webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.attachment-featured-single {
    display: none !important;
}

/* Algunos enlaces no quiere que se subrayen*/
.entry-title a:hover,
.date a:hover,
.categories-links a:hover,
.tags-links a:hover {
    text-decoration: none;
}

/* La cabercera queremos que cubra todo*/
#masthead.site-header { 
    background-size: cover;
    max-width: none;
}
.site{
    max-width: none;
    border-left: none;
    border-right: none;
}
.navbar {
    max-width: none;
}

@media (max-width: 999px) {
    .widget-area {
        display: none;
    }
}
@media (max-width: 640px) {
    /* Reducimos la cabecera */
    .site-add-header { 
        height: 340px;
    }

    /* Quitamos la cabecera principal */
    .site-header {
        background-image:none !important;
    }
    /* Esto lo tengo que arreglar, dejo 60 pixels para que entre mi logo */
    .site-header .home-link {
        min-height: 60px !important;
    }
}
@media (max-width: 350px) {
    /* Reducimos la cabecera */
    .site-add-header { 
        height: 170px;
    }

    /* El logo ya no es flotante */
    #site-logo {
        position: static;
        left-margin:auto;
        right-margin: auto;
    }
    .entry-title {
        width: 100%;
        margin: 0;
        background-color:#ffffff;
        padding: 0;
    }

}
